<?php
	
	require("conexion.php");
	$id = $_POST['id'];
	


	function round_up ( $value, $precision ) { 
    $pow = pow ( 10, $precision ); 
    return ( ceil ( $pow * $value ) + ceil ( $pow * $value - ceil ( $pow * $value ) ) ) / $pow; 
	} 
	$cli = mysqli_query($conexion,"SELECT * FROM Ventas WHERE IdVenta = '$id'");
	$c = mysqli_fetch_array($cli);
	$total = $c['Total'];
	$anti = $c['Anticipo'];
	$saldo = $c['Saldo'];
	$serie = $c['Serie'];
	$fol = $c['FolioVenta'];
	$mon = $c['Monedero'];
	$f = $serie.$fol;

echo $total.'|'.$anti.'|'.$saldo.'|'.$f.'|'.$mon;





?>